@charset "utf-8";
/* CSS Document */

body {
	background:#3d2e2c;
	margin:0;
	padding:0;
	font-family:Tahoma,Arial, Helvetica, sans-serif;
	font-size:8pt;
	line-height:1.4em;
	color:#FFF;
}
a {
	color:#c4aaa1;
}
a:hover {
	color:#FFF;
}
em {
	font-family:Arial, Helvetica, sans-serif;
}
img {
	border:0;
}
form {
	margin:0;
	padding:0;
}
hr {
	border:0px solid #685652;
	border-bottom:1px solid #685652;
	height:1px;
	margin:0px;
	padding:0px;
	padding-top:6px;
	margin-bottom:0px;
}
p {
	padding:0;
	margin-top:0.9em;
	margin-bottom:0.9em;
}
input,textarea,select {
	color: #3d2e2c;
	font-size:8pt;
	font-family:Tahoma,Arial, Helvetica, sans-serif;
}
textarea {
	line-height:1.4em;
}

#preload {
	position:absolute;
	top:-1px;
	left:-1px;
}
#preload img {
	position:absolute;
	top:-1px;
	left:-1px;
	width:1px;
	height:1px;
}
#body_container {
	width:980px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
}
#body_content {
	background:#000;
	padding-top:1px;
}
#homepageLink {
	position:absolute;
	background: #6b5854 url(/radio/lucy_speaks/images/homepage_bottom.gif) left bottom no-repeat;
	color:#FFF;
	padding-top:11px;
	padding-bottom:11px;
	width:217px;
	text-align:center;
	top:0;
	left:734px;
	text-decoration:none;
}
#homepageLink:hover {
	border-top: 5px solid #6b5854;
}
H1 {
	margin:0;
	margin-top:72px;
	margin-bottom:44px;
}
#plea {
	text-align:center;
	margin:0;
	padding-top:30px;
	padding-bottom:45px;
	font-size:10pt;
}
#actionPanel {
	background:url(/radio/lucy_speaks/images/panel_bg.gif) top repeat-x;
	padding:35px 29px 35px 29px;
	height:172px;
}
#actionPanel #radioPanel {
	width:436px;
	height:152px;
	border:1px solid #5c514a;
	display:block;
	float:left;
	padding:18px 0 0 14px;
}
#radioTitle {
	float:left;
}
#radioLinks {
	float:right;
	width:auto;
	padding-top:1px;
	padding-right:10px;
	white-space:nowrap;
}
#radioLinks a {
	color:#c4aaa1;
	margin-left:7px;
	margin-right:7px;
	text-decoration:none;
}
#radioLinks a:hover {
	color:#FFF;
}
#actionPanel a.panel {
	margin-left:18px;
	width:187px;
	height:53px;
	border:1px solid #5c514a;
	display:block;
	float:left;
	padding:117px 14px 0px 14px;
	color:#FFF;
	text-decoration:none;
}
#actionPanel a.panel:hover {
	border-color:#71655e;
}
#secrets_revealed {
	background:url(/radio/lucy_speaks/images/secrets_revealed_0.jpg) no-repeat;
}
#secrets_revealed:hover {
	background:url(/radio/lucy_speaks/images/secrets_revealed_1.jpg) no-repeat;
}
#take_action {
	background:url(/radio/lucy_speaks/images/take_action_0.jpg) no-repeat;
}
#take_action:hover {
	background:url(/radio/lucy_speaks/images/take_action_1.jpg) no-repeat;
}
#audio_player {
	width:422px;
	height:108px;
	padding-top:10px;
}

#footer {
	height:80px;
	padding-top:14px;
	color:#867370;
}
#footerSN {
	float:right;
	width:280px;
}
#footerSN a img{
	display:block;
}
#footerSN a {
	display:block;
	float:right;
}
#footerCredit {
	float:left;
	width:150px;
}
#footerCredit p {
	font-size:7.5pt;
	line-height:1.2em;
	margin-top:6px;
	padding-top:0;
}
#footerLinks {
	float:left;
	width:180px;
	padding-left:40px;
}
#footerLinks a {
	color:#dbbfb4;
	display:block;
	padding: 2px 0 4px 4px;
	text-decoration:none;
	font-weight:bold;
}
#footerLinks a:hover {
	color:#FFF;
}
#footerLogo {
	float:left;
	margin-right:20px;
}
#footerInfo {
	float:left;
	width:310px;
	line-height:1.8em;
	margin-top:-1px;
}











/* INNER PAGES */

#page_header {
	background:url(/radio/lucy_speaks/images/girl_and_pig.jpg) bottom right no-repeat;
	padding:45px 550px 30px 30px;
	font-size:10pt;
	line-height:1.5em;
}
#page_header h1 {
	margin:0;
	padding:0;
	padding-bottom:15px;
}
#page_form {
	border: 1px #000 solid;
	border-top:0;
	background: #3d2e2c url(/radio/lucy_speaks/images/panel2_bg.gif) top repeat-x;
	padding:35px 29px 29px 29px;
}
#donateForm .bodytext {
	color:#FFF;
}

#how_helps {
	 width:310px;
	 border: 1px solid #60544d;
	 padding-top:20px;
	 padding-bottom:15px;
	 padding-left:20px;
	 margin-bottom:20px;
	 color:#FFF;
	 line-height:1.5em;
}
#how_helps a {
	text-decoration:none;
	color:#FFF;
	font-weight:bold;
	float:left;
	display:block;
	width:55px;
	height:17px;
	padding:2px;
	margin-top:21px;
	text-align:center;
	font-size:10.5pt;
}
#how_helps p {
	float:left;
	width:210px;
	padding-left:15px;
	margin-top:0;
	padding-top:0;
	margin-top:18px;
	margin-bottom:3px;
}

#security_information {
	 width:295px;
	 border: 1px solid #60544d;
	 padding-right:35px;
	 padding-top:20px;
	 padding-bottom:22px;
	 color:#c4aaa1;
	 line-height:1.5em;
}
#security_information a {
	text-decoration:none;
}

#security_information strong {
	color:#FFF;
}


.arrowLink {
	font-weight:bold;
	color:#FFF;
	display:block;
	width:auto;
	padding:3px;
	padding-left:15px;
	background:url(/radio/lucy_speaks/images/orange_arrow.gif) left center no-repeat;
	margin-left:25px;
	text-decoration:none;
}
.arrowLink:hover {
	color:#ff7f21;
}



/* FORM */

#donateForm hr {
	clear:both;
}
#donateForm p {
	margin:0;
	padding:0;
}
#merch_form p {
	padding-top:12px;
	padding-bottom:12px;
}
#in_form_security_info {
	display:none;
}





/* SHARE PAGE */

#f2f {
	padding-left:125px;
	padding-top:15px;
}
#f2f span {
	text-align:right;
	display:block;
	float:left;
	padding-right:6px;
	width:130px;
	margin-top:9px;
}
#f2f input {
	margin-top:9px;
	float:left;
	width:188px;
	padding-left:2px;
}


/* FILES */

#fact_file_contents {
	font-size:8pt;
}
#fact_file_contents img {
	float:left;
	width:54px;
	height:20px;
}
#fact_file_contents p {
	margin-top:-3px;
	margin-bottom:0;
	padding-bottom:18px;
	padding-top:0;
	width:285px;
	float:left;
}
#fact_file_contents strong {
	color:#e56100;
}

#insetImageGallery img {
	border:1px solid #ccc;
}
#insetImageGallery p {
	margin:0;
	padding:0;
	padding-top:1em;
}
#insetImageGallery a {
	color:#e56100;
	text-decoration:none;
}
#insetImageGallery a:hover {
	color:#000;
}


.state_list {
	width:290px;
	height:145px;
	border:1px solid #60544d;
	float:left;
	margin-right:20px;
	margin-bottom:20px;
}
.state_title {
	margin:0;
	height:16px;
	padding:12px 15px 12px 15px;
	background: #523f3d url(/radio/lucy_speaks/images/brown_fade.jpg) no-repeat;
}
.state_title img {
	float:left;
}
.state_title a {
	float:right;
	display:block;
	width:auto;
	font-weight:bold;
	text-decoration:none;
	padding-left:15px;
	background:url(/radio/lucy_speaks/images/orange_arrow2.gif) 0px 3px no-repeat;
	color:#FFF;
}
.state_title a:hover {
	text-decoration:underline;
}

.state_list ul {
	margin-top:1em;
	margin-bottom:1em;
	line-height:1.8em;
	margin-left:0;
	padding-left:3em;
}
.state_list em {
	display:block;
	text-align:center;
}
.state_list em a {
	text-decoration:none;
}














